#container {
	background-color: white;
}

div {
	float: left;
	clear: both;
}

/* the top menu bar */
.menubar {
	background-color: beige;
	font: monospace;
	height: 100px;
	width: 100%;
	border-radius: 20px;
}

/* the top menu box that houses the links for the other pages */
.menubox {
	min-width: 8vw;
	clear: none;
	margin: 0.25vw;
	margin-left: 8vw ;
	background-color: pink;
	font-family: cursive;
	font-size: 18pt;
	text-align: center;
}

/* the text that has the links for the other pages */
.contenttitle {
	width: 100%;
	clear: none;
	margin-left: 10px;
	font-family: ui-rounded;
	font-size: 40pt;
	text-align: center;
}

/* the gray box that houses the text */
.contentarea {
	background-color: darkgrey;
	font: monospace;
	height: auto;
	width: 100%;
	margin-top: 1%;
	border-radius: 20px;
}

/* the body text in the gray box */
.textarea {
	width: 90%;
	height: 90%;
	clear: none;
	margin-left: 20px;
	margin-bottom: 20px;
	font-family: monospace;
	font-size: 28px;
}

/* the bottom menu bar */
.bottommenubar {
	background-color: beige;
	font: monospace;
	height: 100px;
	width: 100%;
	border-radius: 20px;
	margin-top: 10px;
}

/* the bottom menu box that houses the links for the other pages */
.bottommenubox {
	min-width: 6vw;
	clear: none;
	margin: 1vw;
	margin-left: 8vw ;
	font-family: cursive;
	font-size: 18pt;
	text-align: center;
}

/* common img tag */
img {
	width: 300px;
	height: 30vh;
	float: right;
	margin: 1%;
}